WordPress.org

Ready to get started?Download WordPress

Forums

Acunetix Secure WordPress
[resolved] Fatal Error [ver 2.0.4] (5 posts)

  1. Josh Maxwell
    Member
    Posted 2 years ago #

    Using WPMS, just updated to Secure WordPress 2.0.4 & received this error:

    <b>Fatal error:</b> Call to undefined function wp_get_current_user() in <b>blah\blah\wp-includes\capabilities.php</b> on line <b>1209</b>

  2. gabrewat
    Member
    Posted 2 years ago #

    Same fatal error encountered after upgrading to v2.0.4

  3. WebsiteDefender
    Member
    Posted 2 years ago #

    Can you please try to upgrade to the latest version? We just released the latest version and fixed a number of issues.

    Thank you.

  4. gabrewat
    Member
    Posted 2 years ago #

    Located an incompatible plugin MultiSite Plugin Manager. After disabling it, Secure WordPress (v2.0.5) works fine!

  5. WebsiteDefender
    Member
    Posted 2 years ago #

    Hi Gabrewat,

    Thanks for sharing the information. We will definitely look into it.

    Regards,
    WebsiteDefender

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic